Jump to content

Zenkai

Members
  • Content count

    1
  • Joined

  • Last visited

Everything posted by Zenkai

  1. Olá, Esto tentando instalar a plataforma XFileSharing Free, antes de comprar a versão PRO. Ele requer os seguintes itens: Perl > 5.005 ver. MySQL database >= 4.1 ver. Apache mod_rewrite module, mod_headers module .htaccess files enabled Módulos Perl: CGI / LWP / DBI / DBD::mysql / GD / LWP::Protocol::https / Cache::Memcached / Mail::IMAPClient / Time::HiRes Eu conclui todos os requisitos, só que quando eu tento abrir o arquivo de instalação .CGI, a página mostra o código font do arquivo, ao invés de uma página de instalação (Tipo Wordpress) Poderia ser algum módulo que falta?
×

Important Information

Ao usar o fórum, você concorda com nossos Terms of Use.